*{
    border: 0;
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
    -webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear; 
    -o-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
}
input, button{
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}
html,body{
    overflow: hidden;
}
.right{
    float: right;
}
.body{
    height: 800px;
    left: 50%;
    margin: -400px 0 0 -436px;
    position: absolute;
    top: 50%;
    width: 872px;
}
.workspace{
    height: 700px;
    margin-top: 50px;

    -webkit-box-shadow: 0 6px 10px -4px #222222;
        -moz-box-shadow: 0 6px 10px -4px #222222;
             box-shadow: 0 6px 10px -4px #222222;
}
.workspace>.menu{
    float: left;
    height: 100%;
    width: 70px;
}
.workspace>.content{
    float: right;
    height: 100%;
    width: 802px;
}
.workspace>.content .pagearea{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 30px 0 15px 35px;
}
.workspace>.content .pagearea>div.top{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    min-height: 40px;
    height: auto;
    overflow: hidden;
    padding-right: 20px;
    width: 100%;
}
.workspace>.content .pagearea>div.top>p{
    float: left;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}

.workspace>.content .pagearea>div.top>div.socials{
    float: right;
}
.workspace>.content .pagearea>div.top>div.socials>div{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;
    float: left;
    height: 35px;
    margin-left: 5px;
    padding: 6px;
    width: 35px;
}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon{
    background: url('../images/social_sprite.png') no-repeat;
    height: 20px;
    width: 20px;
}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.twitter    {background-position: -20px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.gplus      {background-position: -40px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.dribbble   {background-position: -60px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.rss        {background-position: -80px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.vimeo      {background-position: -100px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.flickr     {background-position: -120px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.picasa     {background-position: -140px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.deviantart {background-position: -160px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.github     {background-position: -180px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.tumblr     {background-position: -200px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.linkedin   {background-position: -220px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.pinterest  {background-position: -240px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.envato     {background-position: -260px 0;}
.workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.nineninedesigns  {background-position: -280px 0;}

.workspace>.content .pagearea>div.bottom{
    height: 610px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.workspace>.content .pagearea>div.bottom ul.filters{
    list-style: none;
    margin-bottom: 20px;
    width: 337px;
}
.workspace>.content .pagearea>div.bottom ul.filters>li{
    background: #999999;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 4px;
    padding: 0px 10px;
    text-transform: uppercase;
}
.workspace>.content .pagearea>div.bottom ul.filters>li.active{
    background: #636363;
}
.workspace>.content .pagearea>div.bottom ul.gallery{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: auto;
    list-style: none;
    padding-right:30px;
    width: 100%;
}
.workspace>.content .pagearea>div.bottom ul.gallery>li{
    cursor: pointer;
    display: inline;
    width: 48%;
}
.workspace>.content .pagearea>div.bottom ul.gallery>li.gallery-left {
    padding-right: 4%;
}
.workspace>.content .pagearea>div.bottom ul.gallery>li>a{
    margin-bottom: 15px;
}
.workspace>.content .pagearea>div.bottom ul.gallery>li>a>img{
    height: 100%;
    max-height: 161px;
    width: 100%;
}
.workspace>.content .pagearea.profile>div.bottom img.profileImage{
    height: auto;
    width: 335px;
}
.workspace>.content .pagearea.profile>div.bottom p,
.workspace>.content .pagearea.contact>div.bottom p{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #000A24;
    font-size: 14px;
    line-height: 25px;
    padding-right: 31px;
}
.workspace>.content .pagearea.profile>div.bottom table{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin-top: 20px;
    padding-right: 31px;
}
.workspace>.content .pagearea.profile>div.bottom table tr td{
    color: #777777;
    font-size: 17px;
    line-height: 35px;
}
.workspace>.content .pagearea.profile>div.bottom table tr td.title{
    font-weight: bold;
    vertical-align: top;
    width: 140px;
}
.workspace>.content .pagearea.contact>div.bottom p.title{
    font-size: 15px;
    font-weight: bold;
    margin:0 0 5px 0;
    vertical-align: top;
}
.workspace>.content .pagearea.contact>div.bottom table{
    margin-top: -10px;
}
.workspace>.content .pagearea.contact>div.bottom table tr td input[type='text'],
.workspace>.content .pagearea.contact>div.bottom table tr td textarea{
    border-color: #888888;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-weight: bold;
    margin-top: 15px;
    padding: 5px 5px;
    width: 331px;
}
.workspace>.content .pagearea.contact>div.bottom table tr td input[type='text']{
    height: 30px;
}
.workspace>.content .pagearea.contact>div.bottom table tr td textarea{                                                                      
    height: 100px;
    resize: none;
}
.workspace>.content .pagearea.contact>div.bottom table tr td div.submit{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    height: 28px;
    margin-top: 10px;
    padding: 6px 12px;
    text-align: center;
}
.workspace>.content .pagearea.contact>div.bottom table tr td#mailerror{
    padding-top: 8px;
    vertical-align: middle;
}
.workspace>.content .pagearea.resume>div.bottom div{
    font-size: 14px;
}
.workspace>.content .pagearea.resume>div.bottom ul li{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin-bottom: 15px;
    width: 336px;
}
.workspace>.content .pagearea.resume>div.bottom ul li div{
    display: none;
}
.workspace>.content .pagearea.resume>div.bottom ul li div ul li{
    padding: 0;
    margin-bottom: 0;
}
.workspace>.content .pagearea.resume>div.bottom ul li div ul li .sc-title{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 3px;
}
.workspace>.content .pagearea.resume>div.bottom ul li div ul li .sc-subtitle{
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 3px;
}
.workspace>.content .pagearea.resume>div.bottom ul li div ul li p{
    color: #000000;
    font-size: 14px;
}
.workspace>.content .pagearea.resume>div.bottom ul li div table tr td{
    font-size: 15px;
    font-weight: bold;
    line-height: 35px;
}
.workspace>.content .pagearea.resume>div.bottom ul li div table tr td.skill{
    color: #6C6C6C;
    width: 120px;
}
.workspace>.content .pagearea.resume>div.bottom ul li div table tr td.level{
    width: 38px;
}
.workspace>.content .pagearea.resume>div.bottom ul li div table tr td.skill-bar{
    vertical-align: middle;
    width: 170px;
}
.workspace>.content .pagearea.resume>div.bottom ul li div table tr td.skill-bar>pre{
    background-image: url('../images/progress.png');
    height: 22px;
}
.workspace>.content .pagearea.resume>div.bottom ul li h3{
    background-color: #999999;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 7px 10px;
    text-transform: uppercase;
    width: 336px;
}
.workspace>.content .pagearea.custompage>div.bottom{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-right: 35px;
}

.accordion-plus{
    background-image: url('../images/plus.png');
    background-position: right;
    background-repeat: no-repeat;
    cursor: pointer;
}
.accordion-minus{
    background-image: url('../images/minus.png');
    background-position: right;
    background-repeat: no-repeat;
    cursor: pointer;
}

#page-cover{
    background-size: cover;
    -moz-background-size: cover;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 100%;
    width: 100%;
}
#page-cover>div.socials{
    position: absolute;
    right: 20px;
    top: 20px;
}
#page-cover>div.socials>div{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;
    float: left;
    height: 35px;
    margin-left: 5px;
    padding: 6px;
    width: 35px;
}
#page-cover>div.socials>div>a>div.icon{
    height: 23px;
    width: 23px;
}

#page-cover>div.socials>div>a>div.icon.twitter    {background-position: -23px 0;}
#page-cover>div.socials>div>a>div.icon.gplus      {background-position: -46px 0;}
#page-cover>div.socials>div>a>div.icon.dribbble   {background-position: -69px 0;}
#page-cover>div.socials>div>a>div.icon.rss        {background-position: -92px 0;}
#page-cover>div.socials>div>a>div.icon.vimeo      {background-position: -115px 0;}
#page-cover>div.socials>div>a>div.icon.flickr     {background-position: -138px 0;}
#page-cover>div.socials>div>a>div.icon.picasa     {background-position: -161px 0;}
#page-cover>div.socials>div>a>div.icon.deviantart {background-position: -184px 0;}
#page-cover>div.socials>div>a>div.icon.github     {background-position: -207px 0;}
#page-cover>div.socials>div>a>div.icon.tumblr     {background-position: -230px 0;}
#page-cover>div.socials>div>a>div.icon.linkedin   {background-position: -253px 0;}
#page-cover>div.socials>div>a>div.icon.pinterest  {background-position: -276px 0;}
#page-cover>div.socials>div>a>div.icon.envato      {background-position: -299px 0;}
#page-cover>div.socials>div>a>div.icon.nineninedesigns  {background-position: -322px 0;}

#profile-cover>div.info,#resume-cover>div.info,#portfolio-cover>div.info,#contact-cover>div.info,#blog-cover>div.info{
    bottom: 0;
    left: 0;
    position: absolute;
    width: 50%;
}
#profile-cover>div.info>p,#resume-cover>div.info>p,#portfolio-cover>div.info>p,#contact-cover>div.info>p,#blog-cover>div.info>p{
    font-weight: bolder;
    padding: 27px;
    text-shadow: 1px 1px #000000;
}

#profile-cover{
    height: 100%;
    width: 100%;
}
#portfolio-cover{
    height: 100%;
    width: 100%;
}
#resume-cover{
    height: 100%;
    width: 100%;
}
#contact-cover{
    height: 100%;
    width: 100%;
}
#blog-cover{
    height: 100%;
    width: 100%;
}
.menu>div>ul{
    list-style-type: none;
    padding: 22px;
    width: 100%;
}
.menu>div>ul>li{
    height: 35px;
    margin-bottom: 15px;
    width: 25px;
}
.menu .menu-item-block>.menu-item{
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 35px;
    width: 25px;
}
.menu-item-block{
    height: 35px;
    overflow: hidden;
    width: 25px;
}
.menu-item-block>p{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;
    opacity: 0;
    float: left;
    font-size: 0;
    font-weight: bold;
    margin-left: 50px;
    padding-top: 7px;
    text-transform: uppercase;
}
.menu-item-block:hover>p{
    font-size: 20px;
    height: 35px;
    opacity: 1; 
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.menu-item-block:hover{
    position: absolute;
    z-index: 200;

    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}
#home>div.menu-item       {background-position: 0 0;}
#profile>div.menu-item    {background-position: 0 -35px;}
#resume>div.menu-item     {background-position: 0 -70px;}
#portfolio>div.menu-item  {background-position: 0 -105px;}
#contact>div.menu-item    {background-position: 0 -140px;}
#moreMenu>div.menu-item   {background-position: 0 -175px;}
#blog>div.menu-item       {background-position: 0 -210px;}
#home:hover       {width: 155px;}
#profile:hover    {width: 175px;}
#resume:hover     {width: 175px;}
#portfolio:hover  {width: 210px;}
#contact:hover    {width: 190px;}
#blog:hover       {width: 160px;}

#moreMenu{ display: none; }

/* WP Top Menu */
nav#topMenu{
    float: left;
    margin: 22px 0 0 80px;
}
nav#topMenu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
nav#topMenu>ul>li{
    cursor: pointer;
    float: left;
    padding: 5px 0;
}
nav#topMenu>ul>li:hover>a{
    color: #FFFFFF !important;
}
nav#topMenu li.menu-item-has-children>ul{
    box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    height: 110px;
    display: none;
    height: auto;
    margin: 5px 0 0 0;
    padding: 0px;
    position: absolute;
    width: 170px;
    z-index: 2000;
}
nav#topMenu li.menu-item-has-children>ul>li{
    cursor: pointer;
    padding: 10px 15px;
}
nav#topMenu li.menu-item-has-children>ul>li>a{
    color: #FFFFFF;
    font-size: 18px !important;
    font-weight: lighter;
    text-decoration: none;
}

nav#topMenu li:hover ul {
    display: block;
}

nav#topMenu>ul>li>a {
    display: inline-block;
    font-size: 18px !important;
    font-weight: normal;
    letter-spacing: 1px !important;
    margin: 0 15px !important;
    outline: none;
    position: relative;
    text-decoration: none;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
}

/* WP Responsive Top Menu */
div#responsiveTopMenu{
    display: none;
    padding: 5px 10px;
}
div#responsiveTopMenu ul{
    list-style: none;
}
div#responsiveTopMenu>ul>li{
    background: url('../images/responsive_menu_line.png') repeat-x;
    padding: 10px 15px;
    text-align: center;
}
div#responsiveTopMenu>ul>li.menu-item-has-children{
    padding-bottom: 0;
}
div#responsiveTopMenu>ul>li>ul>li{
    padding: 10px 25px;
}
div#responsiveTopMenu ul li>a{
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 15px;
}

/* WP Bottom Menu */

nav#bottomMenu{
    float: right;
    margin: 10px 0 0 0;
}
nav#bottomMenu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
nav#bottomMenu>ul>li{
    cursor: pointer;
    float: left;
    padding: 5px 0;
}
nav#bottomMenu li:hover ul {
    display: block;
}
nav#bottomMenu>ul>li>a {
    display: inline-block;
    font-size: 14px !important;
    font-weight: normal;
    letter-spacing: 1px !important;
    margin: 0 11px !important;
    outline: none;
    position: relative;
    text-decoration: none;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
}
nav#bottomMenu>ul>li:last-child>a{
    margin-right: 0 !important;
}


/* Responsive */
@media only screen and (max-height: 800px),(max-width: 875px) {
    .body{
        height: 730px;
        margin: -365px 0 0 -393px;
        width: 785px;
    }
    nav#topMenu>ul>li>a,
    nav#topMenu li.menu-item-has-children>ul>li>a{
        font-size: 16px !important;
    }
    nav#topMenu {
        margin: 21px 0 0 80px;
    }
    .workspace {
        height: 631px;
    }
    .workspace>.content{
        width: 715px;
    }
    .workspace>.content .pagearea.profile>div.bottom img.profileImage,
    .workspace>.content .pagearea.resume>div.bottom ul li h3, 
    .workspace>.content .pagearea.resume>div.bottom ul li,
    .workspace>.content .pagearea.contact>div.bottom iframe.map,
    .workspace>.content .pagearea.contact>div.bottom table tr td input[type='text'], 
    .workspace>.content .pagearea.contact>div.bottom table tr td textarea{
        width: 292px;
    }
    .workspace>.content .pagearea.profile>div.bottom p, .workspace>.content .pagearea.contact>div.bottom p{
        font-size: 13px;
    }
    .workspace>.content .pagearea.profile>div.bottom table{
        margin-top: 10px;
    }
    .workspace>.content .pagearea>div.bottom{
        height: 540px;
    }
    .workspace>.content .pagearea>div.top>div.socials>div{
        height: 25px;
        width: 25px;
    }
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon{
        background-size: cover;
        height: 16px;
        width: 16px;
    }
    .workspace>.content .pagearea>div.bottom ul.gallery>li>a>img{
        max-height: 140px;
    }
    .workspace>.content .pagearea>div.bottom ul.gallery>li>a>div>span{
        font-size: 15px;
    }
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.twitter    {background-position: -16px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.gplus      {background-position: -32px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.dribbble   {background-position: -48px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.rss        {background-position: -64px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.vimeo      {background-position: -80px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.flickr     {background-position: -96px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.picasa     {background-position: -112px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.deviantart {background-position: -128px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.github     {background-position: -144px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.tumblr     {background-position: -160px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.linkedin   {background-position: -176px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.pinterest  {background-position: -192px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.envato     {background-position: -208px 0;}
    .workspace>.content .pagearea>div.top>div.socials>div>a>div.icon.nineninedesigns  {background-position: -224px 0;}

    .workspace>.content .pagearea>div.top{
        padding-right: 26px;
    }
    .workspace>.content .pagearea.resume>div.bottom ul li div table tr td {
        font-size: 14px;
    }
    .workspace>.content .pagearea>div.bottom ul.filters {
        width: 293px;
    }
}

@media only screen and (min-width: 786px) and (min-height: 730px){
    #responsiveTopMenu{
        display: none !important;
    }   
}
@media only screen and (max-width: 786px),(max-height: 730px){
    html,body{
        height: 100%;
        width: 100%;
    }
    .body{
        left: 0;
        margin: 0 auto;
        max-width: 428px;
        height: 100%;
        position: relative;
        top: 0;
        width: 100%;
    }
    .workspace{
        height: 100%;
        margin-top: 0;
    }
    #topMenu{
        display: none;
    }
    #moreMenu{
        display: block;
    }
    .workspace>.menu{
        float: none;
        height: 45px;
        width: 100%;
    }
    .workspace>.menu>div{
        text-align: center;
        width: 100%;
    }
    .workspace>.menu>div>ul {
        list-style-type: none;
        padding: 5px 0;
        width: 355px;
        margin: 0 auto;
    }
    .workspace>.menu>div>ul>li {
        height: 20px;
        margin-bottom: 0;
        width: 25px;
        float: left;
        margin: 0 23px;
    }
    .workspace>.content{
        width: 100%;
    }
	
    .workspace>.content .pagearea{
        padding: 20px 25px;
    }
    .workspace>.content .pagearea>div.bottom{
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 100%;
        padding-bottom: 85px !important;
    }
    .workspace>.content .pagearea>div.top,
    .workspace>.content .pagearea.profile>div.bottom p,
    .workspace>.content .pagearea.contact>div.bottom p,
    .workspace>.content .pagearea>div.bottom ul.gallery{
        padding-right: 0;
    }
    .workspace>.content .pagearea>div.bottom ul.gallery>li>a>img{
        max-height: 181px;
    }
    #home:hover       {width: 35px;}
    #profile:hover    {width: 35px;}
    #resume:hover     {width: 35px;}
    #portfolio:hover  {width: 35px;}
    #blog:hover    {width: 35px;}
    #contact:hover    {width: 35px;}
    .bb-custom-side{
        width: 100% !important;
    }
    .coverside{
        display: none;
    }
    .workspace>.content .pagearea.profile>div.bottom img.profileImage, .workspace>.content .pagearea.resume>div.bottom ul li h3, .workspace>.content .pagearea.resume>div.bottom ul li, .workspace>.content .pagearea.contact>div.bottom iframe.map, .workspace>.content .pagearea.contact>div.bottom form table tr td input[type='text'], .workspace>.content .pagearea.contact>div.bottom form table tr td textarea,.workspace>.content .pagearea.contact>div.bottom form table{
        width: 100%;
    }
    .ps-scrollbar-y,.ps-scrollbar-x{
        display: none;
    }
    .workspace>.content .pagearea>div.bottom>table{
        width: 100%;
    }
    .menu-item-block,.menu-item{
        background-color: transparent !important;
    }
    #bb-bookblock{
        z-index: 9999 !important;
    }
    .workspace>.content .pagearea>div.bottom ul.filters {
        width: 378px;
    }
}
@media only screen and (max-width: 430px) {
    .workspace>.content .pagearea>div.bottom ul.filters {
        width: 100%;
    }
}
@media only screen and (max-width: 370px) {
    .workspace>.menu>div>ul>li {
        margin: 0 10px;
    }
    .workspace>.menu>div>ul{
        width: 325px;
    }
}
@media only screen and (max-width: 330px){
    .workspace>.menu>div>ul>li {
        margin: 0 13px;
    }
    .workspace>.menu>div>ul{
        width: 255px;
    }
    .workspace>.content .pagearea.resume>div.bottom ul li div table tr td{
        font-size: 12px;
    }
    .workspace>.content .pagearea>div.top>p{
        font-size: 16px;
        padding-top: 5px;
    }
}
@media only screen and (max-width: 270px){
    .workspace>.content .pagearea>div.top>p{
        font-size: 14px;
        padding-top: 6px;
    }
    .workspace>.content .pagearea.resume>div.bottom ul li div table tr td{
        font-size: 11px;
    }
    .workspace>.content .pagearea>div.bottom ul.filters>li{
        padding: 5px 8px;
    }
}